*{
    
    justify-content: center;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

header div{
    display: flex;
    justify-content: center;
}

header{
    background-color:  #0a91ab;
}

.amarillo nav ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding:10px;
}

.amarillo{
    position: sticky;
    top:0px;
    z-index: 100;
}

.amarillo:hover{
    background-color: #0a91ab;
    color: aliceblue;
}

.amarillo nav ul li a:hover{
    color: aliceblue;
}

div nav ul li a {
    color:black;
    font-weight: bolder;
    font-style: normal;
    text-decoration: none;
}

.amarillo{
    background-color: #ffc045;
    display: flex;
}

a{
    margin: 20px;
}

div{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.juego{
    width: 25%;
    height: 550px;
    border: #ffc045 solid 1px;
    border-radius: 10px;
    margin: 20px;
}

.juego div img{
    width: 100%;
    height: 300px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: #ffc045 solid 1px;
}
.juego p {
    height: 30%;
    overflow: auto;
    padding:7px;
}

.juego h4{
    color: #ffc045;
}

h3{
    color: #0a91ab;
    margin-top: 10px;
    margin-bottom: 10px;
}

button{
    margin: 20px;
}

.button {
    display: flex;
    align-content: flex-end;
    justify-content: flex-end;
    height: 7%;
}

.button a{
    margin: 0px 5px 5px 0px;
    padding: 3px;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    background-color: #ffc045;
    
}

.button :hover{
    background-color: #0a91ab;
    color: aliceblue;
}

aside{
    display: flex;
    justify-content:flex-start;
    align-content: flex-start;
    flex-direction: column;
    width: 24%;
    background-color: #d0edf3;
    margin-bottom: 0px;
    padding-left: 10px;
}

aside ul li{
    list-style: none;
    padding: 5px 0px 5px 0px;
}

aside ul{
    padding: 0px;
}

aside span{
    font-weight: bolder;
}

.noticias{
    width: 70%;
}

.noticias h3{
    display: flex;
    justify-content: center;
}

.noticias div{
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px 20px 0px;
}

.noticias article{
    width: 40%;
    padding: 20px 0px 20px 0px;

}
.noticias img {
    height: 300px;
    width: 100%;
}

.conj{
    display: flex;
    justify-content: space-between;
}

.noticias h4{
    color: #ffc045;
    font-weight: bolder;
    font-size: larger;
    line-height: 30px;
}

.ranking{
    background-color: rgb(131, 115, 95);
    padding-bottom: 30px;
    padding-top: 5px;
}

.ranking h3{
    display: flex;
    color: #ffc045;
    text-transform: uppercase;
}

.ranking .player{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.player div{
    display: flex;
    flex-direction: column;
}

.player div h4, .player div p{
    display: flex;
    justify-content: center;
}

.ranking img{
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

footer{
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}

footer img{
    height: 25px;
    width: 25px;
}

footer li {
    list-style: none;
}

footer ul{
    display: flex;
    flex-direction: row;
}